
/*===== COMMON STYLE STARTS =====*/
*{
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
body {
 font-family:;
 font-size:;
 overflow:hidden;
}
img {
	max-width:100%;
	border:0;
}
a:focus {
	outline:none;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
h2 {
	font-size:24px;
	font-family:AvenirLTStdBlack;
	color:#01a0fd;
	text-transform:uppercase;
}

/*===== COMMON STYLE ENDS =====*/

.tac {
	text-align:center;
}
/*===== HEADER STYLE STARTS =====*/



.header {
	padding:10px 0 50px;
	background:url(../images/header-bg.jpg) center 0 repeat;
	position:relative;
}
.header .logo {
	display:block;
}
.header .navbar {
	margin-top:40px;
}
.navbar-collapse {
	padding-left:0;
	padding-right:0;
}
.navbar-nav > li > a {
	text-transform:uppercase;
	font-size:13px;
	padding:10px 10px;
	font-family:AvenirLTStdHeavy;
	cursor:pointer;
}
.navbar-nav > li > a:hover,.current-menu-item>a {
	color:#01a0fd;
}
.header .container-fluid .row> .radio-widget {
	background-color: #545b65;
	border-radius: 40px;
	bottom:-40px;
	/* left: 25%; */
	position: absolute;
	/* width: 50%; */
	z-index:999;
	overflow:hidden;
	height: 100px;
}
.header .container-fluid .row> .radio-widget h2{
	float:left;
	width:40%;
	color:#fff;
	padding:27px 0 20px 5% !important;
	line-height: 50px;
}
.header .container-fluid .row> .radio-widget .radio-widget{ float:right; width:60%; margin-right: -15px; }
#radio_controls, select#radio_stations{ background-color:#545b65 !important; margin-top: 15px;}
select#radio_stations{ border:1px solid #ccc; border:0 !important; }
#radio_controls{ background-color:transparent !important; }
.header .container-fluid .row> .radio-widget #codescar_radio_widget-4{ margin:0 !important; }
.header .container-fluid .row> .radio-widget .radio_block{ 
	float:right; 
	width:50%; 
	background-color:#4c525b !important; 
	padding:20px;  
	height: 100px;
    line-height: 58px; 
}
#radio_play, #radio_mute {
    width: 55px !important;
    height: 42px !important;
  	 font-size: 20px !important;
}
#radio_play:hover, #radio_mute:hover{
	background: #01A0FD  !important;
}
.radio-widget>.radio_block:nth-child(1){padding: 0 !important;}
.radio_cube{line-height: 0;width: 100% !important;}
.header .container-fluid .row> .radio-widget .radio_block:first-child{ background-color:#434951 !important; }

/*===== HEADER STYLE ENDS =====*/

/*===== BANNER STYLE STARTS =====*/



.banner {
	text-align:center;
	background-color:#87877d;
	position:relative;
}
.banner img {
	width:100%;
}
.banner-text {
	background:rgba(1, 163, 253, .6);
	height:113px;
	width:432px;
	position:absolute;
	bottom:30%;
	left:0;
	padding:25px;
}
.banner-text h1, .banner-text h2 {
	color:#fff;
	font-size:30px;
	font-family:AvenirLTStdHeavy;
	text-align:left;
	text-transform:uppercase;
}
.cycloneslider{
	margin:0 auto;
	max-width:100% !important;
	/* height:628px; */
	height: auto;
	margin-bottom: 0 !important;
}


/*===== BANNER STYLE ENDS =====*/

/*===== MAIN-CONTENT STYLE STARTS =====*/

.yellow p, .red p, .blue p, .green p{ font-size:23px; font-family:AvenirLTStdHeavy; text-align:center; padding:15px 0; margin:0; }
.yellow p{ background-color:#ffff00; color:#00d100; }
.red{ background-color:#ff0000; color:#ffff00; }
.blue{ background-color:#01a0fd; color:#ffffff; }
.green{ background-color:#00d100; color:#ffff00; }
.advps-slide { overflow:hidden; }
.advps-slide img{
	transition:all 1s ease 0s;
	-webkit-transition:all 1s ease 0s;
	-moz-transition:all 1s ease 0s;
	-o-transition:all 1s ease 0s;
}
.advps-slide img:hover{
	transform:scale(1.1);
}
.advps-excerpt-one {
  box-sizing: border-box;
  left: 5% !important;
  position: relative !important;
  width:100% !important;
}
/* url(../images/slider-logo.png) */
.advps-excerpt-block-one {
	background: rgba(115, 121, 128, 0.7)  0 0  no-repeat;
	bottom:10px;
	box-sizing: border-box;
	display: table;
	font-family: AvenirLTStdLightOblique;
	height:64px !important;
	/* padding-left:90px !important; */
	position: absolute !important;
	text-align: left !important;
	vertical-align: middle;
	width: 89% !important;
	word-break: break-all;
	border-radius:15px;
}
.advps-excerpt-block-one h2{
	color: #ffffff !important;
	display: table-cell;
	font-family: AvenirLTStdLightOblique;
	font-weight: normal;
	vertical-align: middle;
	font-size:17px !important;
}
.our-mission {
	padding:30px 0;
	background:url(../images/our-mission-bg.jpg) 0 0 repeat-x;
}
.our-mission img{
	height:auto;
	margin: auto;
    display: block;
}
.our-mission h2 {
	padding:10px 0 30px;
}
.our-mission p {
	color:#01a0fd;
	font-size:21px;
	line-height:normal;
	font-family:AvenirLTStdMedium;
}
#codescar_radio_widget-4{ margin:0 0 50px; }
.map {
	text-align:center;
}
/*===== MAIN-CONTENT STYLE ENDS =====*/

/*===== FOOTER STARTS =====*/

.footer {
	background:#353a40 url(../images/footer-bg.jpg) 0 0 repeat-x;
	padding:20px 0;
}
.ftr-logo {
	display:block;
}
.footer h2 {
	text-align:center;
	font-family:AvenirLTStdRoman;
	font-size:30px;
	padding-top:80px;
}
.footer p {
	font-size:18px;
	font-family:AvenirLTStdMedium;
	color:#01a0fd;
}
.footer p a {
	color:#01a0fd;
}
.footer .socila-icons {
	padding-top:60px;
	text-align: center;
}
.footer .socila-icons a {
	padding:0 5px;
}
.footer .socila-icons a i {
	font-size:80px;
	color:#019ffc;
}
.footer small {
	font-size:14px;
	font-family:AvenirLTStdRoman;
	color:#01a0fd;
	display:block;
	padding-top:30px;
}

/*===== FOOTER ENDS =====*/

/*===== CONTACT STARTS =====*/

.contact-address-block .icons {
	color: #9ba4b1;
	display: table-cell;
	font-size: 40px;
	height: 100px;
	margin-right: 20px;
	position: relative;
	vertical-align: middle;
}
.contact-address-block .address, .contact-address-block .contact-number, .contact-address-block .contact-email {
	display:table-cell;
	height:100px;
	vertical-align:middle;
}
.contact-number p{
	color: #333;
}
.contact-address-block .inset-3 .icons{ font-size:40px; }
.contact-address-block .col-lg-10{ font-size:18px; }

.contact-form-block{ background:url("../images/bg-texture06.png") 0 0 repeat; padding:90px 0; margin-top:40px; }
.contact-form-block input[type="email"], .contact-form-block input[type="text"], .contact-form-block textarea{
	border:0;
	padding:23px 30px;
	background-color:#4c525b;
	border-radius:35px;
	font-size:17px;
	line-height:26px;
	width:100%;
	color:#bbc2c7;
	margin-bottom:30px;
}
.contact-form-block textarea{
	height: 217px;
	max-height: 325.5px;
	min-height: 74px;
	overflow: auto;
	resize:none;
}
.contact-form-block input[type="submit"] {
	backface-visibility: hidden;
	background: #fff none repeat scroll 0 0;
	border: 0 none;
	border-radius: 15px;
	color: #545b65;
	cursor: pointer;
	display: inline-block;
	font-size: 17px;
	line-height: 1.5;
	padding: 10px 35px;
}
h2.entry-title{ text-align:center; font-size:40px; }
.contact-form-block .wpcf7-form-control-wrap{ position:relative; display:block; }
span.wpcf7-not-valid-tip{ position:absolute; bottom:3px; left:10px; }

/*===== CONTACT ENDS =====*/


/*====== About us page ====*/
.about-us{background: url("../images/bg-tex_white.jpg") repeat;}
.about-us .container-fluid{
	padding-top: 50px;
	padding-bottom: 50px;
}
section.staff img{
	height: auto;
}
.about-us h2.entry-title{
	margin: 20px 0;
}
.about-us h3.entry-title{
	margin: 10px 0;
	color: #01a0fd;
}
.content-about{
	font-size: 18px;
	    visibility: hidden;
}
.content-about p{
	text-align: justify;
}
.staff img{
	border-radius: 20px;
}
.about-us .container-fluid{
	/* background: url("../images/bg-texture05.jpg") repeat; */
}
.our_staff{
	margin-top: 50px;
}

.content-about p{
	text-indent: 15px;
}
.top{
	width: 50px;
    height: 50px;
    font-size: 44px !important;
    line-height: 46px;
    color: #FFF;
    background: #01a0fd;
    border-radius: 50%;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
    position: fixed;
    right: 15px;
    bottom: 15px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    z-index: 20;
    
}
.top:hover,.top:active, .top:focus  {
   background:#0184d1;
    text-decoration: none;
    color: #FFF;
}
@media (min-width: 480px){
	.top {
	    right: 40px;
	    bottom: 40px;
	}
}

.inner_founder{
	background: url("../images/bg-text.jpg");
	border-radius: 40px;
	padding: 20px
}
.founder img{
	width: 50%;
	border-radius: 40px;
	/* padding: 20px; */
}
.founder h3{
	width: 50%;
    text-align: center;
    color: #01a0fd;
    font-weight: 600;
   /*  float: left; */
    margin-top: 100px;
}
.founder h3{
	float: right;
}
.founder:last-child h3{
	float: left;
}
.founder h3 span{
	color: #fff;
}
.staff article h3{
	font-weight: 600;
}
.staff ul{
	width: 50%;
    font-size: 20px;
    text-align: left;
    float: left;
}
.staff article p{
	font-size: 18px;
}
.staff article{
	margin-bottom: 40px;
}
.founder{
	visibility: hidden;
}
.lower-blocks{
	margin-top: 107px;
	padding-bottom: 100px;
}
.lower-a{
	display: block;
    overflow: hidden;
    transition: .5s;
    border-radius: 18px;
    padding: 60px 40px 60px;
        border-radius: 18px;
}

.lower-b {
    display: block;
    overflow: hidden;
    transition: .5s;
    border-radius: 18px;
    padding: 26px 20px 19px;
    border-radius: 18px;
}
.lower-b h2{
	font-size: 29px;
	font-weight: 400;
}
.lower-a:hover, .lower-b:hover{
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	    transform: scale(1.05);
	    text-decoration: none;
}
.lower-a h2{
	font-size: 40px;
	font-weight: 400;
}
.lower-a p, .lower-b p{
	font-size: 30px;
}
.f-block .lower-a, .f-block .lower-b{
	background: url("../images/bg-texture06.png") repeat;
}
.s-block .lower-a, .s-block .lower-b{
	background: url("../images/bg-texture05.jpg") repeat;
}
.t-block .lower-a, .t-block .lower-b{
	background: url("../images/bg-text.jpg") repeat;
}
.f-block h2{
	color: #fff;
}
.f-block p{
	color: #545b65;
}
.s-block h2{
	color: #01a0fd;
}
.s-block p{
	color: #545b65;
}
.t-block h2{
	color: #9ba4b1;
}
.t-block p{
	color: #fff;
}
/*====== About us END ====*/

/*======= News and info =====*/
.news-info{
	margin-top: 100px;
	font-family: AvenirLTStdBlack;
}
.news-info .page-title{
	margin-bottom: 60px;
	text-align: left;
}
.new-button{
	display: inline-block;
	position: relative;
    overflow: hidden;
    -webkit-transition: 1.3s;
    transition: 1.3s;
    will-change: transform;
    color: #fff;
    background: #04c4d9;
    padding: 30px 30px;
    font-size: 17px;
    text-overflow: ellipsis;
    border-radius: 15px;
}
.new-button:hover{
	color: #fff;
	background: #545b65;
	text-decoration: none;
}
.new-button:before{
	content:'';
	display: inline-block;
	background: url(../images/read.png);
	width: 21px;
	height: 27px;
	margin-right: 30px;
	vertical-align: bottom;
}
article.news{
	margin-bottom:100px;
}
article.news>img{
	border-radius: 15px;
	height: auto;
}
article.news .row{
	margin-top: 50px;
}
.the_excerpt h3{
	margin-bottom:20px;
}
li.menu-item-has-children .sub-menu a{
	color: #fff;
}
li.menu-item-has-children .sub-menu a:hover{
	color: #01A0FD;
	text-decoration: none;
}
li.menu-item-has-children .sub-menu{
	display: none;
	background: #474b4d;
	padding:20px;
	border-radius: 10px;
	list-style: none;
	position: absolute;
	z-index: 99999;
	min-width: 200px;
	width: 425px;
    margin-left: -150px;
}
li.menu-item-has-children .sub-menu:before{
	    content: "";
    border: transparent solid 14px;
    border-bottom: #474b4d solid 14px;
    width: 1px;
    height: 1px;
    position: absolute;
    display: block;
    margin-top: -18px;
    top: -10px;
}
.navbar-default .navbar-nav>.current-menu-item>a,
 .navbar-default .navbar-nav>.current-menu-item>a:focus,
  .navbar-default .navbar-nav>.current-menu-item>a:hover{
  	color: #01a0fd;
  }
li.menu-item-has-children:hover .sub-menu{
	display: block;
}
#slider-range-min{
	width: 50%;
    margin: 0 auto;
    -webkit-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}
#slider-range-min .ui-slider-range{
	background: rgb(1, 160, 253);
	 -webkit-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1;
}
.ui-state-active, .ui-widget-content .ui-state-active{
	background: #353A40 !important;
	border-color:  rgb(1, 160, 253) !important;
	 -webkit-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}
.ui-slider-horizontal .ui-slider-handle{
	top: -.7em !important;
	height: 2em !important;
}
.news-single .post-thumbnail img{
	width: 100% !important;
	height: auto !important;
}
#menu-nav_bar{
	margin: 7.5px 0;
	text-align: right;
}
{
    padding: 0 20px;

}
.collapse.in #menu-nav_bar li.menu-item-has-children .sub-menu{
	position: relative;
}
.news-single .entry-header{
	margin:40px 0;
}
.news-single .entry-content p{
	font-size: 18px;
}
.news-single{
	margin-bottom: 40px;
	font-family: AvenirLTStdBlack;

}
.advps-slide> img{width: 100% !important; }

.advps-excerpt-cont {
        width: 71%;
    display: inline-block;
    vertical-align: middle;
}
.advps-excerpt-exer {
    width: 27%;
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    float: right;
}
.advs-title{
	font-size: 20px;
    line-height: 20px;
    position: absolute;
    top: 33%;
    left: 15px;
    font-size: 30px;
}
.bx-wrapper .bx-viewport {
     height: auto !important;
}
.advps-excerpt-cont p{
	padding: 0;
	text-align: left;
}
.advps-excerpt-exer p{
	line-height: 40px !important;
	margin: -10px -10px -10px 0;
    background: #01A0FD;
    border-radius: 15px;
}
.advps-slide .advs-title
{

	font-size: 30px!important;
    line-height: 30px!important;

    text-shadow: 2px 1px 0px rgba(0, 0, 0, 1)
}
.advps-excerpt-cont h2
{
	 text-transform: none; 

}
.wpcf7-form-control-wrap iframe{
	border-radius: 20px;
}

.bx-wrapper img {
	height: auto;
}

small.tac a:hover{
	text-decoration: none;
	color: #e1e1e1;
}
.load_more_button4 {
	padding: 14px 20px !important;
	color: #fff !important;
	font-weight: bold;
	border: 2px solid transparent;
}
.load_more_button4:hover {
	background: #fff !important;
	color: #5CADFF !important;
	border: 2px solid #5CADFF;
}

    .menu_thumb{
    	width: 150px;height: 150px;
    	display: block;
    	
    }
    .menu_thumb img{
    	width: 100%;height: auto;
    }
    .sub-menu li.menu-item-object-page{
    	float: left;
    	margin: 0 20px;
    	text-align: center;
    }


 /**EVENTS****/
.advps-slide-field-three{
	float: none !important;
	width: 260px;
	margin:0 auto;
}
.advps-slide-field-three h2{
	position: relative;
}



/*===== RESPONSIVE STYLE STARTS =====*/

@media ( min-width:768px ) and ( max-width:1199px){
	.header .container-fluid .row > .radio-widget{ width:700px;left:50%; margin-left:-350px; }
}

@media ( min-width:768px ) and ( max-width:920px){
	.navbar-nav > li > a{ padding:10px 6px; font-size:11px; }
}

@media( max-width:767px){
	
	.footer .tac{ text-align:left; }
	.footer small, .footer small.tac{ text-align:center; }
	.header .container-fluid .row > .radio-widget{ position:static; height:auto; padding-bottom:30px; }
	.header .container-fluid .row > .radio-widget h2{ width:100%; }
	.header .container-fluid .row > .radio-widget .radio-widget{ width:100%; margin:0; }
	
	.navbar-collapse{ margin-top:20px; }
	#menu-nav_bar{ text-align:left; }
	.banner-text{ position:static; height:auto; }
	/* .advps-slide{ width:200px !important; } */
	.ftr-logo{ display:block; text-align:center; }
	.menu_thumb{display: none;}
	li.menu-item-has-children .sub-menu{
		width: auto;
		margin-left: 0;
	}
	.sub-menu li.menu-item-object-page {
     float: none; 
    margin: 10px 0;
    text-align: left;
	}
}

@media ( min-width:640px ) and ( max-width:767px){

	.ftr-content .col-lg-6{ width:50%; float:left; }

}

/*===== RESPONSIVE STYLE ENDS =====*/
@media screen and (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: left;
    }
    
}

